> ## Documentation Index
> Fetch the complete documentation index at: https://api.globalwebindex.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# v2 Delete Audience

> Delete an audience owned by the current user.



## OpenAPI

````yaml delete /v2/saved/audiences/{id}
openapi: 3.0.0
info:
  contact: {}
  description: v2 audiences API
  license:
    name: GWI Platform Community
    url: https://github.com/orgs/GlobalWebIndex/teams/engineering-platform-2-0
  title: audiences-api
  version: 2.0.0
servers:
  - url: https://api.globalwebindex.com
security: []
paths:
  /v2/saved/audiences/{id}:
    delete:
      tags:
        - Audiences
      summary: v2 Delete Audience
      description: Delete an audience owned by the current user.
      operationId: v2AudienceDelete
      parameters:
        - description: Audience id
          in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '204':
          description: No Content
        '400':
          description: Invalid request
          content:
            application/json:
              schema:
                type: string
        '401':
          description: Invalid token
          content:
            application/json:
              schema:
                type: string
        '404':
          description: Not found
          content:
            application/json:
              schema:
                type: string
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                type: string
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      in: header
      name: Authorization
      type: apiKey

````